こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

WPA2脆弱性 対策

WPA2脆弱性についてです。
ブリッジモードで使用中の親機のファームウェアを対策済みのバージョンにアップデートしたんですが、子機もアップデートしないと親機だけアップデートしても意味ないんでしょうか?

投稿日時 - 2017-12-26 12:29:30

QNo.9411802

困ってます

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(3)

メーカー/機種が分かりませんが今回の脆弱性は子機側に脆弱性があると言われています。
また同じルーターであっても子機モード/中継機モードで使用すると脆弱性の影響を受けても親機(ルーターモード)として使用する場合は影響ないのが大半です。もちろん子機専用機は要注意です。

いずれにしてもメーカーのホームページで脆弱性の有無やファームウエアの有無を確認すべきです。

投稿日時 - 2017-12-26 18:15:20

お礼

ありがとうございました。

投稿日時 - 2017-12-26 21:07:52

ANo.2

http://buffalo.jp/support_s/s20171017.html
バッファロー何かでは子機の場合はファームウェアをアップデートと言うよりドライバ側で対応するみたいですね。

Windows、10月パッチで「KRACK」対応済み - MS「悪用可能性低い」
http://www.security-next.com/086689
OS側でも対策をしているようですね。

投稿日時 - 2017-12-26 16:14:50

お礼

ありがとうございました。

投稿日時 - 2017-12-26 21:08:14

ANo.1

子機もアップデートしないと親機だけアップデートしても意味ないです。

投稿日時 - 2017-12-26 12:42:13

お礼

ありがとうございました。

投稿日時 - 2017-12-26 21:08:25